<?php
  class Osoba
  {
    public $imie, $nazwisko;
    public function ustawImie($imie)
    {
      $this->imie = $imie;
    }
    public function ustawNazwisko($nazwisko)
    {
      $this->nazwisko = $nazwisko;
    }
    public function pobierzImie()
    {
      return $this->imie;
    }
    public function pobierzNazwisko()
    {
      return $this->nazwisko;
    }
  }
?>
